package lcsb.mapviewer.converter.model.sbml;

import org.junit.runner.RunWith;
import org.junit.runners.Suite;
import org.junit.runners.Suite.SuiteClasses;

import lcsb.mapviewer.converter.model.sbml.reaction.SbmlReactionParserTest;
import lcsb.mapviewer.converter.model.sbml.species.SbmlSpeciesParserTest;

@RunWith(Suite.class)
@SuiteClasses({ GenericSbmlParserTest.class, //
    GenericSbmlToXmlParserTest.class, //
    SbmlExporterTest.class, //
    SbmlPareserForInvalidReactionTest.class, //
    SbmlParserTest.class, //
    SbmlReactionParserTest.class, //
    SbmlSpeciesParserTest.class,//
})
public class AllSbmlConverterTests {

}
